MySQL Forums
Forum List  »  NDB clusters

Re: Memcached 1.6 crash with NDB API to Cluster 7.2.1
Posted by: john.duncan
Date: October 28, 2011 10:41AM

Hi Craig,

I believe this crashing bug has already been fixed. Your best bet is to go to labs.mysql.com and download an Oct. 13th version of the Cluster 7.2 Memcached tree.

In this tree, we decided to bundle memcached and libevent in the mysql source, so that there are compatible versions of everything needed right there in the tree. By default it will build using the bundled versions. This is also the plan for 7.2.2 and subsequent releases.

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: Memcached 1.6 crash with NDB API to Cluster 7.2.1
2063
October 28, 2011 10:41AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.